How to install libapache-poi-java-doc on Debian Unstable (Sid)